﻿
.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}
.uabb-js-breakpoint { content:"default"; display:none;}

.logo {
    position:absolute;
    margin:12px 0 0 22px;
}

.sb-open .main-section img:not(.aside-main_logo), .sb-open #main-page-carousel, .sb-open .main-news-item_img{
    display: none !important
}

.main-news-item_img {
  display: inline-block;
  float: left;
  width: 100px;
  height: 100px;
  background-color: #eff0f4;
}

.block {
	width: 100%;
	background: #2c222d;
}


#section-environment .block,
#section-trucks .block,
#section-career .block,
#section-media .block {
	min-height: 645px;
}

#section-media .block {
	min-height: 720px;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}
.tatsu-header-logo .logo-img{width:auto;max-width:100%}
.tatsu-fymsaxvor814xpen .logo-img{max-height:50px}
#tatsu-header-wrap.stuck .tatsu-fymsaxvor814xpen .logo-img{height:50px}
.tatsu-fymsaxw2ulfao5k0 .logo-img{max-height:50px}
#tatsu-header-wrap.stuck .tatsu-fymsaxw2ulfao5k0 .logo-img{height:30px}
